Lego Harry Potter: Years 1-4 Compatible CPUs

Processors (CPU) that meet:
Lego Harry Potter: Years 1-4 minimum system requirements
Intel - Desktop CPU
Intel - Laptop CPU
AMD - Desktop CPU